
/* Class = "NSWindow"; title = "Alternativ för stödlinjer"; ObjectID = "6"; */
"6.title" = "Alternativ för stödlinjer";

/* Class = "NSTextFieldCell"; title = "Guides Parameters"; ObjectID = "OVy-eD-9Nv"; */
"OVy-eD-9Nv.title" = "Alternativ för stödlinjer";

/* Class = "NSBox"; title = "Stödlinjer"; ObjectID = "20"; */
"20.title" = "Färg";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj en färg på stödlinjerna i dokumentet."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Välj en färg på stödlinjerna i dokumentet.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "33"; */
"33.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "34"; */
"34.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "36"; */
"36.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "37"; */
"37.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj en färg på sidstödlinjerna i dokumentet."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Välj en färg på sidstödlinjerna i dokumentet.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSBox"; title = "Sidstödlinjer"; ObjectID = "43"; */
"43.title" = "";

/* Class = "NSButton"; ibShadowedToolTip = "Om markerad kommer stödlinjerna att ritas upp när allting annat i dokumentet har ritats upp."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Om markerad kommer stödlinjerna att ritas upp när allting annat i dokumentet har ritats upp.";

/* Class = "NSBox"; title = "Spaltstödlinjer"; ObjectID = "52"; */
"52.title" = "";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj en färg på spaltstödlinjerna i dokumentet."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Välj en färg på spaltstödlinjerna i dokumentet.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "56"; */
"56.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "57"; */
"57.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "66"; */
"66.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "67"; */
"67.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Guides:"; ObjectID = "68"; */
"68.title" = "Stödlinjer:";

/* Class = "NSTextFieldCell"; title = "Page Guides:"; ObjectID = "71"; */
"71.title" = "Sidstödlinjer:";

/* Class = "NSButtonCell"; title = "Show guides in front"; ObjectID = "72"; */
"72.title" = "Visa stödlinjer i förgrunden";

/* Class = "NSTextFieldCell"; title = "Page Column Guides:"; ObjectID = "74"; */
"74.title" = "Spaltstödlinjer:";

/* Class = "NSButtonCell"; title = "Show guides at object edges"; ObjectID = "2Qg-hl-j6U"; */
"2Qg-hl-j6U.title" = "Visa linjer vid kanterna på objektet";

/* Class = "NSButtonCell"; title = "Show guides at object center"; ObjectID = "EdY-ga-4ue"; */
"EdY-ga-4ue.title" = "Visa linjer i mitten av objektet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSBox"; title = "Smart Alignment Guides"; ObjectID = "SVN-tb-Ls5"; */
"SVN-tb-Ls5.title" = "Smarta justeringslinjer";

/* Class = "NSTextFieldCell"; title = "Smart Alignment Guides:"; ObjectID = "avz-Xl-Ti3"; */
"avz-Xl-Ti3.title" = "Smarta justeringslinjer:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for smart alignment guides in the document."; ObjectID = "hsZ-QP-AWj"; */
"hsZ-QP-AWj.ibShadowedToolTip" = "Välj en färg på smarta justeringslinjerna i dokumentet.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";
